Subject: IBIS MEETING AGENDA 1/15/99

From: [email-masked] (Bob Ross)
Date: Fri, 8 Jan 99 13:13:14 PST

IBIS Open Forum Meeting Agenda 
                               for 1/15/99

                 Bridge Number    Reservation #   Passcode
                 (916) 356-9200   4-213768        9879517

All meetings are 8:00 AM to 9:55 AM Pacific Time.  When you call into the 
meeting, ask for the IBIS Open Forum hosted by Will Hobbs and give the
Reservation Number and Passcode.

8:00 Check-In, Intros, Announcements                         Ross

     - Intros of New IBIS Participants, Meeting Quorum       Ross
     - Membership Update and Treasurers Report               Rusher
     - Review of Previous Meeting's Minutes (and ARs)        Ross
     - Miscellany/Announcements                              All
     - Press & Web Page Updates                              Huq, All
     - New Models Available, Library Update                  Powell, All
     - Opens for New Issues                                  All

8:15 Administrative and Project Discussions

     General Administration                                  Ross/Rusher
     - Minutes & Archives
     - Membership Renewal
     - DAC99 Booth

     International/External Progress
     - IEC 62014-1 (IBIS Version 2.1)                        Rusher
     - pr EIAJ ED-5302 Standard for I/O Interface Model      
          for Integrated Circuits (IMIC)                     Raghuram/Ross
     - 93/67/NP IBIS and EMC Simulation                      Perrin
     - JEDEC JC-16.2 Modeling and Testing                    Sessions
     - IEEE P1537 Data Format Project                        Peters

     IBIS (East) Users Group Meetings                 Haller/Zanella/Edlund

     DesignCon99 February 1, 1999 Summit Meeting/Booth  Ross/Rokusek/Rusher
     - Meeting
     - Booth/Logos

     DATE99 March 9, 1998 IBIS Summit Meeting                Ross

     IBIS Version 3.2 Ratification (Vote)                    Ross
     - Discussion
     - Vote
     - EIA Standard Preparations

     IBISCHK3 Version 3.2.2                             Ross/Flora/Rokusek
     - Source, Executables

     Tektronix IPA510 Software Proposal Discussion           Huq

     Cookbook Status                                         Peters

     IBIS Model Review Committee                             Flora

     New Administrative Issues                               All

9:30 Technical Discussion

     New Technical Issues                                    All

9:50 Wrap Up and Next Meetings Plans                         Peters

9:55 Sign Off